/*board paging*/
.paging {clear:both; padding:5px 0; text-align:center;}
.paging a.on {color:#0473c8; font-weight:bold;}
.paging a:link {color:#666;}
.paging a:hover,
.paging a:active,
.paging a:focus {color:#0473c8;}
.bgred {color:#0897C0; font-weight:bold;}

.mg3 {margin:0 3px;}

/*table*/
table {border-collapse:collapse;}
table.tb_info {clear:both; width:100%; border-top:1px solid #C4D2E2; border-left:1px solid #C4D2E2;}
table.tb_info thead th,
table.tb_info tbody th, 
table.tb_info tbody td {border-bottom:1px solid #C4D2E2; border-right:1px solid #C4D2E2; padding:3px; margin:0px;}
table.tb_info thead th {background-color:#E7F2F9; color:#5d5d5d; text-align:center;}
table.tb_info tbody th {background-color:#E7F2F9; text-align:center; color:#5d5d5d;}
table.tb_info01 {clear:both; width:100%; border-top:1px solid #C4D2E2; border-left:1px solid #C4D2E2;}
table.tb_info01 thead th,
table.tb_info01 tbody th,
table.tb_info01 tbody td {border-bottom:1px solid #C4D2E2; border-right:1px solid #C4D2E2; padding:3px; margin:0px; background:#FFFFFF; text-align:center;}
table.tb_info01 thead th {background-color:#E7F2F9; color:#5d5d5d; text-align:center;}
table.tb_info01 tbody th {background-color:#E7F2F9; text-align:center;}
table.tb_info02 {clear:both; width:100%; border:1px solid #C4D2E2;}
table.tb_info02 tbody td {padding:3px; margin:0px; background:#FFFFFF;}
table.tb_info02 .t_line {border-bottom:1px solid #c4d2e2; width:100%;}
table.tb_info03 {clear:both; width:100%; border-top:1px solid #C4D2E2; border-left:1px solid #C4D2E2;}
table.tb_info03 thead th,
table.tb_info03 tbody th, 
table.tb_info03 tbody td {border-bottom:1px solid #C4D2E2; border-right:1px solid #C4D2E2; padding:3px; margin:0px; background:#fff;}
table.tb_info03 thead th {background-color:#E7F2F9; color:#5d5d5d; text-align:center;}
table.tb_info03 tbody th {background-color:#E7F2F9; text-align:center; color:#5d5d5d;}

/*search box*/
.s_box {margin-top:10px;}
.s_box_top {background:url('../../images/common/box_top.gif') no-repeat; width:600px; height:11px; overflow:hidden;}
.s_box_center {background:url('../../images/common/box_center.gif') repeat-y; width:584px; padding:0 8px 0 8px; overflow:hidden;}	
.s_box_bottom {background:url('../../images/common/box_bottom.gif') no-repeat; width:600px; height:10px;}
.s_ball {float:left; padding-left:15px; width:110px; background:url('../../images/common/icon_ball.gif') 0 40% no-repeat;}

/*tab
.tabnav {font-size:12px; width:600px; margin:6px 0 10px; display:block; background:url('../../images/common/tabnav_line.gif') repeat-x; overflow:auto; float:left;}
.tabnav li {display:block; float:left; white-space:nowrap; background:url('../../images/common/tab_right.gif') no-repeat right top; position:relative;}
.tabnav li a {display:block; float:left; color:#595959; line-height:2.0em; padding:1px 8px 0 8px;  background:url('../../images/common/tab_left.gif') no-repeat left top; text-decoration:none;}
.tabnav li a:hover {color:#1a3f7b;}
.tabnav li.tab_on {float:left; display:block; background:url('../../images/common/tab_right_on.gif') no-repeat right top; }
.tabnav li.tab_on a {display:block; float:left; background:url('../../images/common/tab_left_on.gif') no-repeat left top; color:#0b5d8b; font-weight:bold; line-height:2.3em; padding:1px 1em 0 1em; text-decoration:none;}
*/

.tabnav01 {font-size:12px; width:600px; margin-top:6px; display:block; overflow:auto;}
.tabnav01 li {display:block; float:left; white-space:nowrap; background:url('../../images/common/tab_right01.gif') no-repeat right top; height:28px; position:relative; margin-right:3px;}
.tabnav01 li a {display:block; float:left; color:#595959; line-height:2.0em; padding:3px 11px 0 11px;  background:url('../../images/common/tab_left01.gif') no-repeat left top; text-decoration:none;}
.tabnav01 li a:hover {color:#1a3f7b;}
.tabnav01 li.tab_on {float:left; display:block; background:url('../../images/common/tab_right01_on.gif') no-repeat right top; }
.tabnav01 li.tab_on a {display:block; float:left; background:url('../../images/common/tab_left01_on.gif') no-repeat left top; color:#3f89c2; font-weight:bold; line-height:2.3em; padding:1px 11px 0 11px; text-decoration:none;}

/*old_tab*/
.tab01 {background:url('../../images/common/tab_bg.gif') repeat-x; width:600px; height:24px;}
.tab01 li {float:left;}
.tab02 {width:600px; float:left; margin-bottom:10px;}
.tab02 li {float:left; margin-right:5px; height:30px;}

/*icon*/
.w_box {background-color:#F8F8F8; border:1px dashed #CCCCCC; margin-bottom:15px; margin-top:15px; padding:10px; width:580px; overflow:auto;}
.w_box li {background:url('../../images/common/li_ball.gif') no-repeat 0 4px; padding-left:10px; margin-top:5px;}

.point_box {background:url('../../images/sub/pr/news_img.gif') no-repeat right bottom; border:1px dotted #7FB459; padding:10px; width:560px;}

.title {background:url('../../images/common/li_bicon.gif') no-repeat 4px 3px; padding-left:20px; font-weight:bold; margin:30px 0 10px 0;}
.title01 {font-size:20px; margin-bottom:10px; font-weight:bold;}
.title02 {background:url('../../images/common/li_bicon.gif') no-repeat 4px 3px; padding-left:20px; font-weight:bold;}

.bti {padding-left:15px; margin-bottom:5px;}
.bti li {padding-left:20px; margin-top:5px;}


.nti { padding-left:15px; margin-bottom:5px;}/*background:url('../../images/common/li_icon.gif') no-repeat 4px 4px;*/
.nti li {background:url('../../images/common/li_ball.gif') no-repeat 0 4px; padding-left:10px; margin-top:5px;}
.nti li li {background:url('/portal/images/common/bullet01.gif') no-repeat 0 5px; padding-left:10px; margin-top:5px;}
.nti li li li {background:url('/portal/images/common/bullet01.gif') no-repeat 0 4px;padding-left:10px; margin-top:5px;}
.nti01 {padding-left:15px; margin-bottom:5px;} /*background:url('../../images/common/li_icon.gif') no-repeat 20px 4px; */
.nti01 li {background:url('../../images/common/li_ball.gif') no-repeat 0 4px; padding-left:10px;margin-top:5px;}
.nti01 li li {background:url('../../images/common/no.gif') no-repeat 0 4px; padding-left:7px; margin-top:3px;}
.nti02 {background:url('../../images/common/li_ball.gif') no-repeat 4px 5px; padding-left:15px; margin-bottom:5px;}
.nti02 li {background:url('../../images/common/li_line.gif') no-repeat 0 7px; padding-left:10px; margin-top:5px;}
.nti02 li li {background:url('../../images/common/li_no.gif') no-repeat 0 4px; padding-left:7px; margin:0 0 5px 0;}

.ati {clear:both; padding:10px 0 10px 0;}
.ati li {background:url('../../images/common/li_bicon.gif') no-repeat 4px 3px; margin:10px 0 5px; padding-left:20px;}
.ati li.no {background:url('') no-repeat; margin:0px 0px;padding-left:20px;}
.ati li li {background:url('../../images/common/li_icon.gif') no-repeat 0 3px; margin:5px 0; padding-left:10px;}
.ati li li li {background:url('../../images/common/li_ball.gif') no-repeat 0 7px; padding-left:9px; margin:0 0 5px 0;}
.ati li li li li {background:url('../../images/common/no.gif') no-repeat 8px 4px; padding-left:5px; margin:0 0 5px 0;}
.ati li li.no {list-style-type:none;}

.wti {background-color:#f8f8f8; border:1px dashed #ccc; font-weight:normal; margin-bottom:10px; padding:10px;}
.wti li {background:url('../../images/common/li_bicon.gif') no-repeat 4px 3px; margin:15px 0; padding-left:20px;}
.wti li li {background:url('../../images/common/li_icon.gif') no-repeat 0 4px; padding-left:10px; margin-top:5px;}

.sti {background-color:#f8f8f8; border:1px dashed #ccc; font-weight:normal; margin-bottom:10px; padding:10px;}
.sti li {background:url('../../images/common/li_icon.gif') no-repeat 4px 3px; margin:5px 0; padding-left:15px;}
.sti li li {background:url('../../images/common/li_ball.gif') no-repeat 0 4px; padding-left:10px; margin-top:5px;}

.title_b {clear:both; background:url('/images/common/li_icon.gif') no-repeat 4px 2px; padding-left:20px; font-weight:bold; margin:5px 0 5px 0;}

/*service*/  
#info_check_01 {clear:both; width:608px; height:7px; background:url('../../images/common/info_check_box01.gif') no-repeat; overflow:hidden;}
#info_check_02 {width:608px; background:url('../../images/common/info_check_box02.gif') repeat-y; }
#info_check_03 {width:608px; height:7px; background:url('../../images/common/info_check_box03.gif') no-repeat; overflow:hidden;}
#info_check_04 {width:600px; height:29px; padding-top:3px; background:url('../../images/common/info_check_box04.gif') no-repeat 8px 0;}
#info_check_04 dt {margin-left:12px;}
#info_check_02 dt, #info_check_02 dd {float:left; display:inline;}
#info_check_02 ul li {float:left; font-size:12px;}
#info_check_02 ul li #verygood {margin-bottom:4px; margin-left:3px;}
#info_check_02 ul li #good {margin-bottom:4px; margin-left:5px;}
#info_check_02 ul li #normal{margin-bottom:4px; margin-left:5px;}
#info_check_02 ul li #bad {margin-bottom:4px; margin-left:5px;}
#info_check_02 ul li #verybad {margin-bottom:4px; margin-left:5px;}
#info_check_02 #info_check_ok {padding-left:8px;}
#info_check_02 .part {clear:both; font-size:12px; padding:5px 0 0 10px; height:25px;}
#info_check_02 .part dt, #info_check_02 .part dd {float:left;}
#info_check_02 .part dt {font-weight:bold; margin-right:3px;}
#info_check_02 .part .name {float:left; width:230px;}
#info_check_02 .part .call {float:left; width:175px;}
#info_check_02 .part .fax {float:left; width:175px;}
#info_check_02 .part .email {float:left; width:80px;}
.style1 {font-size:12px; color:#249a39; margin:0; padding:0 0 5px 3px ; font-weight: bold;} 

/*add 2010.09*/
.top_search {width:72px; vertical-align:middle; margin:0; padding:0; line-height:1em;}
/*layer*/
.layer {border:1px solid #bdbdbd; padding:10px; background:#fff; overflow:hidden; text-align:left;}
.layer li {float:left; width:145px; border-left:1px solid #d9d9d9; padding-left:10px;}
.layer li.nb {border-left:none;}
.layer li li {border-left:none; margin-left:0; padding-left:0;}
.layer ul {float:left; margin-bottom:10px;}
.layer ul ul {margin-bottom:0;}
.layer .check {font-weight:bold;}
.layer_title {background:#d9d9d9; height:20px; padding:8px; margin-bottom:10px; font-weight:bold;}
.layer p {clear:both; text-align:right; border-top:1px solid #d9d9d9; padding-top:10px; width:100%;}
.layer .w220 {width:220px;}
.save_box {background-color:#F8F8F8; border:1px dashed #ccc; margin:15px 0 15px 5px; padding:10px; width:550px; overflow:auto;}
.arrow_blue {background:url('../../images/common/li_icon.gif') no-repeat 4px 4px; padding-left:15px; margin-bottom:5px;}

/* 2011.11.16 어린이기자단 메인 */
#container .social01 {position:relative; width:654px; height:224px; margin-top:10px; margin-bottom:6px; }
.social_area {position:relative; float:left; width:323px; height:207px; padding:15px 12px 0 12px;border:1px solid #d9d9d9; overflow:hidden;}
.social_area .social_list {overflow:auto; width:313px; height:160px; padding:0 5px 10px 5px; margin:5px 6px 0 0; border-top:1px solid #d9d9d9;}
.social_area .social_list li {width:296px; padding-top:10px; border-bottom:1px dashed #ccc; overflow:hidden;}
.social_area .social_list .pic {float:left; width:60px;}
.social_area .social_list .pic img {width:50px; height:50px; border:1px solid #ccc;}
.social_area .social_list .text {float:left; width:222px; margin-left:10px; }
.social_area .social_list .url {clear:both; float:left; width:203px; padding-bottom:5px;}
.social_area .social_list .url img {vertical-align:top;}
.social_area .social_list .time {float:right; width:50px; padding:0 0 5px 20px; background:url('http://www.mltm.go.kr/portal/images/common/watch.gif') no-repeat 0 0;}
.social_area .more {position:absolute; top:14px; left:298px; width:36px;}

.reporter_area {position:relative;float:left; width:273px; height:207px; padding:15px 12px 0 12px; border:1px solid #d9d9d9; margin-left:6px;}
.reporter_area .reporter_list {width:263px; height:162px; padding:4px 5px 10px 5px; margin:5px 0 0 0; border-top:1px solid #d9d9d9; overflow:hidden;}
.reporter_area .reporter_list li {width:263px; padding-top:7px; border-bottom:1px dashed #ccc; overflow:hidden;}
.reporter_area .reporter_list li .pic {float:left; width:65px;}
.reporter_area .reporter_list li .pic .img {width:53px; height:53px; border:1px solid #ccc;}
.reporter_area .reporter_list li .pic .img img {vertical-align:top;}
.reporter_area .reporter_list li .pic .type {display:block; margin:3px 0 0 5px;color:#539ad0;}
.reporter_area .reporter_list li .text {float:left; width:194px;}
.reporter_area .reporter_list li .text .tit {float:left; width:130px;}
.reporter_area .reporter_list li .text .date {float:right; width:64px; color:#539ad0; font-size:11px;}
.reporter_area .reporter_list li .text02 {float:left; width:260px;}
.reporter_area .reporter_list li .text02 .tit {float:left; width:199px;}
.reporter_area .reporter_list li .text02 .tit span {color:#539ad0;}
.reporter_area .reporter_list li .text02 .date {float:right; width:60px; color:#539ad0; font-size:11px;}
.reporter_area .reporter_list li .tit a:link, .reporter_area .reporter_list li .tit a:visited	{color: #282828; text-decoration: none; }
.reporter_area .reporter_list li .tit a:active, .reporter_area .reporter_list li .tit a:hover	{color: #282828; text-decoration: none; }
.reporter_area .reporter_list li .con {clear:both; padding:1px 0 6px 0; color:#808080;}
.reporter_area .reporter_list li .con02 {clear:both; padding:1px 0 6px 0; color:#808080;}
.reporter_area .more {position:absolute; top:14px; left:250px; width:36px;}
